UbuntuUpdates.org

Package "python-acme"


Moved to xenial:universe:updates


Name: python-acme

Description:

ACME protocol library for Python 2

Latest version: *DELETED*
Release: xenial (16.04)
Level: proposed
Repository: universe
Homepage: https://letsencrypt.org/

Links

Save this URL for the latest version of "python-acme": https://www.ubuntuupdates.org/python-acme


Download "python-acme"


Other versions of "python-acme" in Xenial

Repository Area Version
base universe 0.4.1-1
updates universe 0.22.2-1ubuntu0.1~16.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-03-07 19:06:20 UTC
Moved to xenial:universe:updates
No changelog for deleted or moved packages.

Version: 0.22.2-1ubuntu0.1~16.04.1 2019-02-22 16:07:11 UTC

  python-acme (0.22.2-1ubuntu0.1~16.04.1) xenial; urgency=medium

  [ Robie Basak ]
  * This update is part of the set of major updates moving Let's
    Encrypt/Certbot to version 0.23 in 16.04 in order to allow it to
    continue working following the general shutdown of TLS-SNI-01
    validation (LP: #1640978).
  * This package is a dependency of Certbot and using the 0.22 version
    in Bionic is the most straightforward backport choice. Version 0.22
    of this package is sufficient to fulfil the dependency requirement
    for Certbot 0.23.

  [ Michael Casadevall ]
  * Backport to Xenial for LE change

 -- Robie Basak <email address hidden> Fri, 22 Feb 2019 12:41:07 +0000

Source diff to previous version

Version: 0.14.2-0ubuntu0.16.04.1 2017-08-10 23:06:49 UTC

  python-acme (0.14.2-0ubuntu0.16.04.1) xenial; urgency=medium

  * Backport to Xenial (LP: #1640978).
  * d/control: drop unnecessarily versioned build dependencies.
  * setup.py: reduce versioned dependency on requests.

 -- Robie Basak <email address hidden> Tue, 08 Aug 2017 19:26:48 +0100




About   -   Send Feedback to @ubuntu_updates